package tetris.core;

public class GameEvent extends Event<Game> {

    public enum State {
        START, END;
    }

    private State state;

    public GameEvent(Game game, State state) {
        super(game);
        this.state = state;
    }

    public State getState() {
        return state;
    }
}
